footer {
  color: var(--bright);
  background-color: var(--mainBlack);
  font-family: var(--fonts);
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;


}

.footer-container {
  bottom: 0px;
  margin: 0 auto;

}

.footer-content {
  display: flex;
  justify-content: space-between;
  padding: 3rem 0;
}

.footer-name {
  font-weight: 400;
  font-size: var(--bodyFontSize);
  text-align: center;
}